/**Mean menu**/
a.meanmenu-reveal{
	display:none;
}
.mean-container .mean-bar{
	float:right;
	padding:35px 20px 0 0;
}
.mean-container a.meanmenu-reveal{
	width:35px;
	height:35px;
	cursor:pointer;
	color:#fff;
	display:block;
	background-image:url(mean-open.png);
	background-repeat:no-repeat;
	background-position:center;
	background-color:#E00023;
}
.mean-container a.meanmenu-reveal.meanclose{
	background-image:url(mean-close.png);
	background-position:center;
	background-color:#E00023;
}
.mean-container .mean-nav{
	width:100%;
	background:#212121;
	left:0;
	top:100%;
	position:absolute;
	z-index:50;
}
.mean-container .mean-nav ul{
	text-align:center;
}
.mean-container .mean-nav > ul > li{
	position:relative;
	width:100%;
	border-top:1px solid rgba(255,255,255,0.1);
	padding:20px 0;
}
.mean-container .mean-nav > ul > li.mean-last{
	border-bottom:1px solid  rgba(255,255,255,0.1);
}
.mean-container .mean-nav > ul > li > a{
	color:#fff;
	font-size:13px;
	display:inline-block;
	line-height:18px;
	text-transform:uppercase;
	letter-spacing:1px;
	position:relative;
	z-index:10;
}
.mean-container .mean-nav > ul > li.menu-item-has-children{
	padding-bottom:0;
}
.mean-container .mean-nav > ul > li.menu-item-has-children > a{
	background-image:url(../../images/red_arrow_right.svg);
	background-position:left center;
	background-repeat:no-repeat;
	background-size:10px 12px;
	padding-left:15px;
	margin-bottom:20px;
}
.mean-container .mean-nav > ul > li > a.mean-expand{
	width:100%;
	height:58px;
	position:absolute;
	left:0;
	top:1px;
	z-index:5;
	text-indent:-999px;
	background:none;
}
.mean-container .mean-nav > ul > li > ul{
	background:#f5f5f5;
}
.mean-container .mean-nav > ul > li > ul > li{
	position:relative;
	width:100%;
	border-top:1px solid #d4d4d4;
	padding:20px 0;
}
.mean-container .mean-nav > ul > li > ul > li:first-child{
	border-top:0;
}
.mean-container .mean-nav > ul > li > ul > li > a{
	font-size:13px;
	display:inline-block;
	line-height:18px;
	letter-spacing:1px;
	position:relative;
	color:#202020;
}
.mean-container .mean-push{
	float:left;
	width:100%;
	padding:0;
	margin:0;
	clear:both;
}
.mean-nav .wrapper{
	width:100%;
	padding:0;
	margin:0;
}
.mean-remove{
	display:none!important;
}